(function(){
  "use strict";
jQuery(document).ready(function($) {

//'36587311@N08'

$(".flickfeeds").each(function() {
    var feedholder = $(this).attr('id');
    var photoset   = $(this).attr("data-photoset");

    if(feedholder !='' && photoset !='')
    {

		  $('#' + feedholder).jflickrfeed({
		    limit: 12, //Number of images to be displayed
		    qstrings: {
		      id: photoset//Change this to any Flickr Set ID as you prefer.
		    },
		    itemTemplate: '<div class="flickr-thumb flickr-photo"><a href="{{image_b}}" target="_blank"><img class="img-responsive" src="{{image_m}}" alt="{{title}}" /></a></div>'
		  });


    }

    
});



});
})();